
.slick-prev,
.slick-next {
    z-index: 15;
    position: absolute;
    top: 4vw;
}

.slick-prev img, .slick-next img {
max-height: 6vw;
}


.slick-prev {
    left: -100px;
}

.slick-next {
    right: -100px;
}

.slick-dots {
    right: -80px;
    font-size: 0;
    display: flex;
    max-width: 150px;
    margin: 0 auto;
    margin-right: 478px;
}



button {
    border: 0;
    outline: none;
    background-color:transparent;
}

.slick-slide img {
    display: block;
    height: 194px;
    width: 260px;
}

.slick-dots button {
    font-size: 0;
    width: 15px;
    height: 15px;
    margin: 10px;
    border-radius: 50%;
    border: 0;
    background-color:rgb(255, 131, 193)
}

.slick-disabled {
    display: none;
}

.slick-active button {
    background-color: rgb(255, 131, 193);
}

.recipes {
    max-width: 1100px;
    margin: 0 auto;
    border: 10px;
    border-color: rgb(236, 108, 76);
}

.recipe  {
    max-width: 400px;
    max-height: 500px;
    border: 10px;
    border-color: rgb(236, 108, 76);
    outline: none;
    
}

@media screen and (max-width: 768px) {
    .slick-prev {
        left:0;
        top: 35vh;
    }
    
    .slick-prev img, .slick-next img {
       max-height: 10vw;
    }
    .slick-next {
        right: 9vw;
        top: 35vh;
    }
    .slick-dots {
        font-size: 0;
        display: flex;
        max-width: 40vw;
        margin-right: 30vw;
        text-align: center;
    }
    .recipes {
        max-width: 760px;
        right:-3vw;
    }
}
